Subject: [dns-dir] DNS Early Warn: draft-iucg-wgidnabislc-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 8 Sep 2009 14:30:00 -0400

Count:       80 

Network Working Group                            Jean-Francois C. Morfin
Internet-Draft                                                   Intlnet
Intended status: Independent submission                September 7, 2009
Expires: March 8, 2010

                  WG-IDNABIS/LC comments and responses
                     draft-iucg-wgidnabislc-00.txt

 Abstract
   The IDNA is a key issue for the IUCG as a paradigm for the future of
   the Internet. There is therefore a need to make sure its description
   document set reflects a complete IETF and users consensus. To help
   this, this memo keeps track of the WG-IDNABIS/LC requested and
   received answers. The IAB Draft on IDN has been added because some
   remarks have been made which are important. The author is quoted if
   the comment is not from IUCG